Can't Install 4.2U

Discussion in 'Wii - Hacking' started by Ian10234, Oct 30, 2009.

  1. Ian10234
    OP

    Ian10234 Member

    Newcomer
    2
    May 27, 2009
    United States
    In front of you
    I tried searching the forums and I didn't find anything. I loaded the Installer and chose IOS61 and everything downloads fine but when it gets to installing it gives me an error when it reaches IOS70. Is there a way to solve this? I'm using 4.0U.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice